web_port: 8080
obs_websocket_url: eagle.local:4444
cameras:
  - name: Left Camera
    ip_address: 192.168.108.29
    username: user
    password: user
    path: '/channel2?username=user&password=user'
    obs_source_name: Colors/Red Color
    built_in_presets:
      - id: 131
        name: IR Mode On
      - id: 132
        name: IR Mode Off
      - id: 211
        name: Low Speed
      - id: 212
        name: Medium Speed
      - id: 213
        name: High Speed
    presets:
      - id: 1
        name: Short Speaker
      - id: 2
        name: Medium Speaker
      - id: 3
        name: Tall Speaker
      - id: 4
        name: Chorister
      - id: 5
        name: Pianist
      - id: 6
        name: Speakers Left
      - id: 7
        name: Speakers Right
      - id: 8
        name: Speakers All
      - id: 9
        name: Stage
      - id: 10
        name: Wide
  - name: Right Camera
    ip_address: 192.168.108.30
    username: user
    password: user
    path: '/channel2?username=user&password=user'
    obs_source_name: Colors/Blue Color
    built_in_presets:
      - id: 131
        name: IR Mode On
      - id: 132
        name: IR Mode Off
      - id: 211
        name: Low Speed
      - id: 212
        name: Medium Speed
      - id: 213
        name: High Speed
    presets:
      - id: 1
        name: Short Speaker
      - id: 2
        name: Medium Speaker
      - id: 3
        name: Tall Speaker
      - id: 4
        name: Chorister
      - id: 5
        name: Organist
      - id: 6
        name: Bishopric Left
      - id: 7
        name: Bishopric Right
      - id: 8
        name: Bishopric All
      - id: 9
        name: Stage
      - id: 10
        name: Wide